#!/usr/bin/env python
#---------------------------------------------------------------------------

import sys, os, glob
import wx
from wx.tools import helpviewer

doc_dir='/usr/share/doc/python-module-wx-doc-2.6.1.0'
args=['']
if os.environ.has_key('TMPDIR'):
    args.append('--cache=%s' % os.environ['TMPDIR'])


# setup the args
args = args+[os.path.join(doc_dir, 'wx.zip'),
    os.path.join(doc_dir, 'ogl.zip'),
    ]

# add any other .zip files found
for file in glob.glob(os.path.join(doc_dir, "*.zip")):
    if file not in args:
        args.append(file)

# launch helpviewer
helpviewer.main(args)

